<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Property Manager Account --></label>
    <name>Property_Manager_Account__c</name>
    <relationshipLabel><!-- Property Manager Opportunities --></relationshipLabel>
</CustomFieldTranslation>
